.headliners {
    position: relative;

    &__slider {
        margin: 0 rem(-10);
    }

    &__nav {
        top: rem(54);
        z-index: 50;
        display: block;
        position: absolute;

        &--prev {
            left: rem(-15);
        }

        &--next {
            right: rem(-15);
        }
    }

    @include media-breakpoint-up(md) {

        &__nav {
            top: rem(84px);

            &--prev {
                left: rem(-25);
            }

            &--next {
                right: rem(-25);
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__nav {
            top: rem(95px);

            &--prev {
                left: rem(-70);
            }

            &--next {
                right: rem(-70);
            }
        }
    }
}

.headliner-item {
    color: $black;
    text-decoration: none;
    font-size: rem(14);
    line-height: rem(20);

    &:hover {
        color: $black;
        text-decoration: none;

        .headliner-item {

            &__image {
                box-shadow: 0px 5px 5px rgba(63, 66, 91, 0.12);
            }
        }
    }

    &__media {
        position: relative;
        margin-bottom: rem(15);
    }

    &__image {
        display: block;
        overflow: hidden;
        border-radius: 12px;
  //      box-shadow: 0px 5px 5px rgba(63, 66, 91, 0.12);
    }

    &__title {
        font-weight: 700;
        font-size: rem(20);
        line-height: rem(25);
        margin-bottom: rem(6);
        font-family: $font-family-third;
    }
}

[data-headliners] {
    overflow: visible;

    .swiper-slide {
        padding: 0 rem(8);
        width: rem(172);
    }

    @include media-breakpoint-up(md) {

        .swiper-slide {
            width: auto;
        }
    }

    @include media-breakpoint-up(xl) {
        overflow: hidden;

        .swiper-slide {
            width: auto;
        }
    }
}
